biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/piRBase:piR-mmu-33785642/citations?format=yaml
description: Mus musculus (house mouse) Mus_musculus piRNA piR-mmu-33785642
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:piRBase:piR-mmu-33785642
ensembl_species_url: ''
expert_db_url: http://bigdata.ibp.ac.cn/piRBase/pirna.php?name=piR-mmu-33785642
external_id: piR-mmu-33785642
feature_end: 82198147
feature_name: ncRNA
feature_start: 82198127
gene: ''
hgnc_enembl_id: null
hgnc_id: null
id: piRBase:piR-mmu-33785642
inference: ''
locus_tag: ''
malacards_diseases: null
optional_id: ''
organelle: ''
parent_ac: ''
pdb_entity_id: null
pdb_structured_note: null
product: ''
rna_type: rasiRNA
seq_version: 2
species: Mus musculus
srpdb_id: piR-mmu-33785642
standard_name: ''
url: http://rnacentral.org/api/v1/accession/piRBase:piR-mmu-33785642/info?format=yaml
